.menu a {
	float:left;
	/*display:block;*/
	width:152px;
	height:32px;
	padding:1px;
	color:#fff;
	/*background-color:#fff;*/
	text-align:left;
	border:1px solid #fff;
	text-decoration:none;
	margin-bottom:5px;
	background:url('../images/tab.png') no-repeat;
}

.menu a:hover {
	text-decoration:none;
	color:#000;
	background:#FFFFF9;
	border:1px solid #FFFF00;
}

.menu a h4 {
	font-family:tahoma;
	margin:0;
	padding:0px 0px 0px 3px;
	font-size:12px;
	color:#000;
	border: 0px;
}

.menu a p {
	font-family:arial;
	font-size:10px;
	margin:0;
	padding:0px 0px 0px 3px;
	text-decoration:none;
}